## org.w3c.tools.offline.command
Class CommandParseException

    java.lang.Object
      |
      +--java.lang.Throwable
            |
            +--java.lang.Exception
                  |
                  +--org.w3c.tools.offline.command.CommandParseException

public class CommandParseException
extends java.lang.Exception

The command line is not a valid jigshell command

See Also:
  Serialized Form

Constructor Summary
`CommandParseException()`

Methods inherited from class java.lang.Throwable
`fillInStackTrace, getLocalizedMessage, getMessage, printStackTrace, printStackTrace, printStackTrace, toString`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### CommandParseException

    public CommandParseException()